# Project Stock Product Set

This module allows to use product sets in tasks.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

It is important to clarify some concepts at the level of project stages: * Use Stock Moves: If you mark this check, when a task goes to this state, it will use stock moves. * Done Stock Moves: If you check this box, when a task is in this state, you will not be able to add more stock moves but they can be viewed.

# Usage

1. Go to Projects -> All tasks and edit a task that allows to set stock moves.
2. Go to Add set button and select some product set and click on the Add set button.
3. Lines for each product of the set have been created in the Stock Info tab.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Víctor Martínez
  - Pedro M. Baeza
  - Pilar Vargas

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/project project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.